# Generated by Django 2.2 on 2020-08-05 16:23

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('cmweb', '0008_auto_20200801_0828'),
    ]

    operations = [
        migrations.AddField(
            model_name='roomhistory',
            name='session_internal_id',
            field=models.CharField(default='', max_length=100),
        ),
        migrations.AddField(
            model_name='roomrecording',
            name='recording_thumb_1',
            field=models.URLField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name='roomrecording',
            name='recording_thumb_2',
            field=models.URLField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name='roomrecording',
            name='recording_visibility',
            field=models.CharField(choices=[('public', 'Public'), ('unlisted', 'Unlisted'), ('private', 'Private')], default='public', max_length=30),
        ),
        migrations.AlterField(
            model_name='roomhistory',
            name='session_end_datetime',
            field=models.DateTimeField(blank=True, default=None, null=True),
        ),
    ]
